﻿body 
{
margin-top: 0;
background:url(images/12.gif) center top repeat-y #e0e1dd;

}

p.standard
{text-align: center;
color: black;
text-decoration:italic;
font-family:arial;
}

p.span
{
float:left;
width:0.7em;
font-size:400%;
font-family:algerian,courier;
line-height:80%;
}
p.li
{
font-size:14px;
font-family:Times New Roman;
margin-top:0;
margin-bottom:0;
color:black;
}
p.head1
{
text-align: center;
font-family:Garamond Premr Pro Smbd;
font-size:200%;
color: black;

}
p {font-family: "Times New Roman", serif; padding: 4px 4px 4px 6px;
}
p.fp {
	font-family:"Simplified Arabic";
	text-align:justify;
	margin-top: 0;
	margin-bottom: 0;
	text-decoration:none;
	color: black;
		}
p.fps {
	font-family:"Simplified Arabic";
	text-align:justify;
	margin-top: 0;
	margin-bottom: 0;
	text-decoration:none;
	color: black;
	font-size:14px;
		}

p.ct {
	font-family:"Simplified Arabic";
	text-align:center;
	margin-top: 0;
	margin-bottom: 0;
	text-decoration:none;
font-weight: bold;	
		color: black;
	}
p.ctnb {
	font-family:"Simplified Arabic";
	text-align:center;
	margin-top: 0;
	margin-bottom: 0;
	text-decoration:none;

		color: black;
	}
	
p.ctk {
	font-family: 'Berlin Sans FB Demi',sans-serif;
	text-align:center;
	font-size: 14.0pt;
	margin-top: 0;
	margin-bottom: 0;
	text-decoration:none;
	font-weight: bold;
		color: #4F6228;
	}
p.ctb {
	font-family:"Simplified Arabic";
	text-align:center;
	margin-top: 0;
	margin-bottom: 0;
	text-decoration:none;
	font-weight: bold;
		color: black;
			font-size: 12px;
	}
p.rt {
	font-family:"Simplified Arabic";
	margin-top: 1;
	margin-bottom:1;
	text-decoration:none;
	font-weight: bold;
	font-size: 16px;
	color:  black;
	text-align:justify;
	}
	
p.fit {
	font-family:"Simplified Arabic";
	margin-top: 1;
	margin-bottom:1;
	text-decoration:none;
	font-weight: bold;
	font-size: 16px;
	color:  black;
	text-align:justify;
	padding: 0;
	mergin-left: 0;
	mergin-right: 0;
	mergin-top: 0;
	}
	
p.rt4 {
	font-family:"Simplified Arabic";
	margin-top: 1;
	margin-bottom:1;
	text-decoration:none;
	font-weight: bold;
	font-size: 16px;
	color:  black;
	text-align:right;
	}		


p.lt {
	font-family:"Simplified Arabic";
	text-align:left;
	margin-top: 1;
	margin-bottom:1;
	text-decoration:none;
	font-weight: bold;
	font-size: 16px;
	color:  black;
		}
p.ltnb {
	font-family:"Simplified Arabic";
	text-align:justify;
	margin-top: 1;
	margin-bottom:1;
	text-decoration:none;
	font-size: 16px;
	color:  black;
		}
p.head {
	font-family:"Simplified Arabic";
	font-weight: bold;
	font-size: 120%;
	}


h1 {
	padding: 4px 4px 4px 4px;
}

a:visited.head {
	color:       #FAFDD2;
	
}
a:hover.head {
	color: #FFFFFF;
	text-decoration:underline;
	
}

p.headlink {
	font-family:"Simplified Arabic";
	font-weight: bold;
	font-size: 12px;
	color:  white;
	text-align:right;
	
	}
p.headlink2 {
	font-family:"Simplified Arabic";
	font-weight: bold;
	font-size: 12px;
	color:  white;
	text-align:left;
	
	}
a:link.headlink {
	color:  white;
	font-style:normal;
	text-decoration:none;
	font-weight: bold;
		}

a:visited.headlink  {
	color:  white;
	text-decoration:none;
	font-weight: bold;
	
}
a:hover.headlink {
	color: white;
	text-decoration:underline;
	font-weight: bold;
}

a:link.small2 {
	color:  #AC9E9E;
	font-style:normal;
	text-decoration:none;
	font-weight: bold;
	font-size: 12px;
		}

a:visited.small2  {
	color:  #AC9E9E;
	text-decoration:none;
	font-weight: bold;
	font-size: 12px;
	
}
a:hover.small2 {
	color: #AC9E9E;
	text-decoration:underline;
	font-weight: bold;
		font-size: 12px;
}

a:link.sublink {
	color:  blue;
	font-style:normal;
	text-decoration:none;
		}

a:visited.sublink{
	color:  blue;
	text-decoration:none;

}
a:hover.sublink {
	color: blue;
	text-decoration:underline;
}

a.white:link {
	color: white;
	font-style:normal;
	}

a.white:visited {
	color: white;
	text-decoration:none;
}
a.white:hover {
	color: white;
	text-decoration:underline;
}

a.link:small {
	color: #AC9E9E;
	font-style:normal;
	font-size: 8px;
	}

a.visited:small {
	color: #AC9E9E;
	text-decoration:none;
		font-size: 8px;
}
a.hover:small {
	color: #AC9E9E;
	text-decoration:underline;
	font-size: 8px;
}
a:link {
	color: blue;
	font-style:normal;
	text-decoration:none;
	}

a:visited {
	color: #333399;
	text-decoration:none;
}
a:hover {
	color: blue;
	text-decoration:underline;
}

a.style2:link {

	font-family:"Simplified Arabic";
	color: black;
	font-style:normal;
	text-decoration:none;
	font-weight: bold;	
	text-align:center;
	}

a.style2:visited {
font-family:"Simplified Arabic";
	color: black;
	text-decoration:none;
	font-weight: bold;
	text-align:center;
}
a.style2:hover {
	font-family:"Simplified Arabic";
	font-weight: bold;
	color: black;
	text-decoration:underline;
	text-align:center;
}


p.help
{span style="cursor:help";
}

.dm1 {
    font: 14px tahoma;
}
.dm1 .item1,
.dm1 .item1:hover,
.dm1 .item1-active,
.dm1 .item1-active:hover {
    padding: 3px 8px 4px 8px;
    border: 1px #E9ECF1;
    border-style: solid none solid none;
    text-decoration: none;
    display: block;
    position: relative;
}
.dm1 .item1 {
    background: #E9ECF1;
    color: #000000;
}
.dm1 .item1:hover,
.dm1 .item1-active,
.dm1 .item1-active:hover {
    background: #7BA7A8;
    color: #000000;
}
.dm1 .item2,
.dm1 .item2:hover {
    padding: 3px 8px 4px 8px;
    text-decoration: none;
    display: block;
    white-space: nowrap;
}
.dm1 .item2 {
    background: #E9ECF1;
    color: #000000;
}
.dm1 .item2:hover {
    background: #8AB1B6;
    color: #000000;
}
.dm1 .section {
    border: 1px #E9ECF1;
    border-style: solid solid solid solid;
    position: absolute;
    visibility: hidden;
    z-index: -1;
    white-space: nowrap;
}
.dm1 .left, .dm1 .left:hover { border-style: solid none solid solid; }
.dm1 .right, .dm1 .right:hover { border-style: solid solid solid none; }

* html .dm1 td { position: relative; } /* ie 5.0 fix */

/* from here start the script for drop down menu*/
.chromestyle{
width: 917;
font-weight: bold;
background: #dfe4e8;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
border: 1px solid #BBB;
width: 100%;
background: center center repeat-x; /*THEME CHANGE HERE*/
padding: 4px 0;
margin: 0;
text-align: center; /*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
color: #494949;
padding: 4px 7px;
margin: 0;
text-decoration: none;
border-right: 1px solid #DADADA;
}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
background: center center repeat-x; /*THEME CHANGE HERE*/
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
border: 1px solid #BBB; /*THEME CHANGE HERE*/
border-bottom-width: 0;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
background-color: white;
width: 200px;
visibility: hidden;
}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
font-weight: bold;
color: black;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #F0F0F0;
}